for(var i = 0; i < 47; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u3').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u3'); });
else {
    document.getElementById('u3').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u3'); }, true);
    document.getElementById('u3').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u3'); }, true);
}

widgetIdToDragFunction['u3'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u3',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u3'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u3'), GetWidgetRectangles('u23'))) {

	MoveWidgetTo('u3', GetNum('0'), GetNum('-5'),'linear',200);

}
else
if (IsNotOver(GetWidgetRectangles('u3'), GetWidgetRectangles('u24'))) {

	MoveWidgetTo('u3', GetNum('0'), GetNum('-5'),'linear',200);

}

}
document.getElementById('u31_img').tabIndex = 0;

u31.style.cursor = 'pointer';
$axure.eventManager.click('u31', function(e) {

if (true) {

	SetPanelState('u4', 'pd1u4','swing','up',35,'swing','up',35);

	MoveWidgetTo('u26', GetNum('0'), GetNum('281'),'linear',80);

}
});
gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u16'] = 'center';document.getElementById('u17_img').tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	self.location.href='http://map.baidu.com/mobile/webapp/search/search/qt=s&wd=汽修店&c=257&searchFlag=more_cate&center_rank=1&nb_x=12626154.233496&nb_y=2637028.6231662/newmap=1&ie=utf-8&center_name=我的位置';

}
});
gv_vAlignTable['u28'] = 'center';document.getElementById('u29_img').tabIndex = 0;

u29.style.cursor = 'pointer';
$axure.eventManager.click('u29', function(e) {

if (true) {

	self.location.href='http://www.pcauto.com.cn/2014/0313/zt4037280.html?from=message&isappinstalled=0';

}
});
gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u30'] = 'center';document.getElementById('u21_img').tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('281'),'linear',80);

	MoveWidgetTo('u40', GetNum('0'), GetNum('370'),'linear',80);

}
});
gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u32'] = 'center';document.getElementById('u15_img').tabIndex = 0;

u15.style.cursor = 'pointer';
$axure.eventManager.click('u15', function(e) {

if (true) {

	self.location.href='http://map.baidu.com/mobile/webapp/search/search/qt=s&wd=洗车店&c=257&searchFlag=more_cate&center_rank=1&nb_x=12626154.233496&nb_y=2637028.6231662/newmap=1&ie=utf-8&center_name=我的位置';

}
});
document.getElementById('u13_img').tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	self.location.href='http://map.baidu.com/mobile/webapp/search/search/qt=s&wd=加油站&searchFlag=more_cate&c=257&center_rank=1&nb_x=12626154.233496&nb_y=2637028.6231662/center_name=我的位置';

}
});
gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u38'] = 'center';document.getElementById('u43_img').tabIndex = 0;

u43.style.cursor = 'pointer';
$axure.eventManager.click('u43', function(e) {

if (true) {

	self.location.href='http://m.pcauto.com.cn/auto/';

}
});
gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u1'] = 'center';document.getElementById('u37_img').tabIndex = 0;

u37.style.cursor = 'pointer';
$axure.eventManager.click('u37', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('Activity.html');

}
});
gv_vAlignTable['u10'] = 'center';document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	self.location.href='http://map.baidu.com/mobile/webapp/search/search/qt=s&wd=停车场&searchFlag=more_cate&c=257&center_rank=1&nb_x=12626154.233496&nb_y=2637028.6231662/center_name=我的位置';

}
});
gv_vAlignTable['u12'] = 'center';document.getElementById('u9_img').tabIndex = 0;

u9.style.cursor = 'pointer';
$axure.eventManager.click('u9', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('281'),'linear',80);

	MoveWidgetTo('u40', GetNum('0'), GetNum('370'),'linear',80);

}
});
document.getElementById('u35_img').tabIndex = 0;

u35.style.cursor = 'pointer';
$axure.eventManager.click('u35', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('0'),'linear',80);

	MoveWidgetTo('u40', GetNum('0'), GetNum('370'),'linear',80);

}
});
document.getElementById('u27_img').tabIndex = 0;

u27.style.cursor = 'pointer';
$axure.eventManager.click('u27', function(e) {

if (true) {

	self.location.href='http://cha.weiche.me/taipingyang';

}
});
document.getElementById('u7_img').tabIndex = 0;

u7.style.cursor = 'pointer';
$axure.eventManager.click('u7', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('281'),'linear',80);

	MoveWidgetTo('u40', GetNum('0'), GetNum('370'),'linear',80);

}
});
gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u18'] = 'center';document.getElementById('u19_img').tabIndex = 0;

u19.style.cursor = 'pointer';
$axure.eventManager.click('u19', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('281'),'linear',80);

	MoveWidgetTo('u40', GetNum('0'), GetNum('370'),'linear',80);

}
});
gv_vAlignTable['u20'] = 'center';document.getElementById('u5_img').tabIndex = 0;

u5.style.cursor = 'pointer';
$axure.eventManager.click('u5', function(e) {

if (true) {

	MoveWidgetTo('u26', GetNum('0'), GetNum('280'),'linear',150);

}
});
gv_vAlignTable['u22'] = 'center';document.getElementById('u45_img').tabIndex = 0;

u45.style.cursor = 'pointer';
$axure.eventManager.click('u45', function(e) {

if (true) {

	MoveWidgetTo('u40', GetNum('0'), GetNum('0'),'linear',80);

	MoveWidgetTo('u26', GetNum('0'), GetNum('287'),'linear',80);

}
});
gv_vAlignTable['u34'] = 'center';